Help Center

This has appeared on my screen: “Parse error: syntax error, unexpected T_FUNCTION”. What does it mean?

It means that you're running a version of PHP that is no longer supported - Bookly requires PHP v5.3.7 or above.

It is usually possible to switch to a newer PHP version in the control panel of your hosting provider; if it doesn't appear doable, we suggest that you contact them and get them to walk you through it.

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk